Skip to main content
POST
Create a survey

Authorizations

Authorization
string
header
required

Personal API key (prefix up_). Create one in the studio under Account → API keys.

Path Parameters

studioId
string
required

Body

application/json
surveyName
string
required

Display name of the survey.

Required string length: 2 - 80
surveyDescription
string

Optional description of the survey's purpose.

Maximum string length: 2000

Response

201 - application/json

The created draft survey

data
object
required